a				{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; color: #000099; text-decoration: underline}
a:hover			{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; color: #FF6600; text-decoration: underline}
a:linked		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; color: #000099; text-decoration: underline}

input			{font-family: "Verdana", "Arial", "Helvetica"; font-size: 12px}
select			{font-family: "Verdana", "Arial", "Helvetica"; font-size: 12px}
textarea		{font-family: "Verdana", "Arial", "Helvetica"; font-size: 12px}

.f10hadln		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 10px; color: #000000}
.f12hadln		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 12px; color: #000000}
.f16index		{font-family: "Tahoma", "Verdana", "Helvetica", "sans-serif"; font-size: 16px; color:#0E6A15; font-weight: bold}
a.f13index		{font-family: "Arial", "Arial Black", "sans-serif"; font-size: 13px; color: #000099; font-weight: bold; text-decoration: blink}
a.f13index:hover{font-family: "Arial", "Arial Black", "sans-serif"; font-size: 13px; color: #FF6600; font-weight: bold; text-decoration: underline}
a.f13inxln		{font-family: "Arial", "Arial Black", "sans-serif"; font-size: 13px; color: #000099; font-weight: bold; text-decoration: underline}
a.f13inxln:hover{font-family: "Arial", "Arial Black", "sans-serif";color: #FF6600; font-weight: bold; text-decoration: underline}
a.f13inxln:linked{font-family: "Arial", "Arial Black", "sans-serif";color: #0000FF; font-weight: bold; text-decoration: underline}
a.f13wrdn1		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 13px; color: #000099}

.f16tiln1		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 16px; color: #000000}
.f16tilb1		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 16px; color: #000000; font-weight: bold}
.f16tiln2		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 16px; color: #9E0B0E}
.f16tilb2		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 16px; color: #9E0B0E; font-weight: bold}
.f16tiln3		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 16px; color: #FF6600}
.f16tilb3		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 16px; color: #FF6600; font-weight: bold}

.f14tiln1		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 14px; color: #000000}
.f14tilb1		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 14px; color: #000000; font-weight: bold}
.f14tiln2		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 14px; color: #9E0B0E}
.f14tilb2		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 14px; color: #9E0B0E; font-weight: bold}
.f14tiln3		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 14px; color: #FF6600}
.f14tilb3		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 14px; color: #FF6600; font-weight: bold}
.f14tiln4		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 14px; color: #0E6A14}
.f14tilb4		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 14px; color: #0E6A14; font-weight: bold}

.f12wrdn1		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 12px; color: #000000}
.f12wrdb1		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 12px; color: #000000; font-weight: bold}
.f12wrdn2		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 12px; color: #9E0B0E}
.f12wrdb2		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 12px; color: #9E0B0E; font-weight: bold}
.f12wrdn3		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 12px; color: #FF6600}
.f12wrdb3		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 12px; color: #FF6600; font-weight: bold}
.f12wrdn4		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 12px; color: #000099}

.f13wrdn1		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 13px; color: #000099}

.f11wrdn1		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 11px; color: #000099}
.f11wrdb1		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 11px; color: #000099; font-weight: bold}

.f10wrdn1		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 10px; color: #000000}
.f10wrdb1		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 10px; color: #000000; font-weight: bold}
.f10wrdn2		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 10px; color: #9E0B0E}
.f10wrdb2		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 10px; color: #9E0B0E; font-weight: bold}
.f10wrdn3		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 10px; color: #FF6600}
.f10wrdb3		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 10px; color: #FF6600; font-weight: bold}

.f14tabn1		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 14px; color: #000000; background-color: #A4A4A4}
.f14tabb1		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 14px; color: #000000; background-color: #A4A4A4; font-weight: bold}
.f14tabn2		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 14px; color: #000000; background-color: #C8C8C8}
.f14tabb2		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 14px; color: #000000; background-color: #C8C8C8; font-weight: bold}
.f14tabn3		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 14px; color: #000000; background-color: #E4E4E4}
.f14tabb3		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 14px; color: #000000; background-color: #E4E4E4; font-weight: bold}
.f14tabn4		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 14px; color: #FF6600; background-color: #FFFFFF}
.f14tabb4		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 14px; color: #FF6600; background-color: #FFFFFF; font-weight: bold}
.f14tabn5		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 14px; color: #FF6600; background-color: #F0F0F0}
.f14tabb5		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 14px; color: #FF6600; background-color: #F0F0F0; font-weight: bold}
.f14tabn6		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 14px; color: #9E0B0E; background-color: #FFFFFF}
.f14tabb6		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 14px; color: #9E0B0E; background-color: #FFFFFF; font-weight: bold}

.f13tabn1		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 13px; color: #000000; background-color: #A4A4A4}
.f13tabb1		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 13px; color: #000000; background-color: #A4A4A4; font-weight: bold}
.f13tabn2		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 13px; color: #000000; background-color: #C8C8C8}
.f13tabb2		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 13px; color: #000000; background-color: #C8C8C8; font-weight: bold}
.f13tabn3		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 13px; color: #000000; background-color: #E4E4E4}
.f13tabb3		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 13px; color: #000000; background-color: #E4E4E4; font-weight: bold}
.f13tabn4		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 13px; color: #000000; background-color: #FFFFFF}
.f13tabb4		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 13px; color: #000000; background-color: #FFFFFF; font-weight: bold}
.f13tabn5		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 13px; color: #FF6600; background-color: #F0F0F0}
.f13tabb5		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 13px; color: #FF6600; background-color: #F0F0F0; font-weight: bold}
.f13tabn6		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 13px; color: #9E0B0E; background-color: #FFFFFF}
.f13tabb6		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 13px; color: #9E0B0E; background-color: #FFFFFF; font-weight: bold}

.f12rown1		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 12px; color: #000000; background-color: #FFFFFF}
.f12rowb1		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 12px; color: #000000; background-color: #FFFFFF; font-weight: bold}
.f12rown2		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 12px; color: #000000; background-color: #F0F0F0}
.f12rowb2		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 12px; color: #000000; background-color: #F0F0F0; font-weight: bold}
.f12rown3		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 12px; color: #000000; background-color: #A4A4A4}
.f12rowb3		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 12px; color: #000000; background-color: #A4A4A4; font-weight: bold}
.f12rown4		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 12px; color: #000000; background-color: #C8C8C8}
.f12rowb4		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 12px; color: #000000; background-color: #C8C8C8; font-weight: bold}
.f12rown5		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 12px; color: #000000; background-color: #E4E4E4}
.f12rowb5		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 12px; color: #000000; background-color: #E4E4E4; font-weight: bold}

.f11rown1		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 11px; color: #000000; background-color: #FFFFFF}
.f11rowb1		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 11px; color: #000000; background-color: #FFFFFF; font-weight: bold}

.f10rown1		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 10px; color: #000000; background-color: #FFFFFF}
.f10rowb1		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 10px; color: #000000; background-color: #FFFFFF; font-weight: bold}
.f10rown2		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 10px; color: #000000; background-color: #F0F0F0}
.f10rowb2		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 10px; color: #000000; background-color: #F0F0F0; font-weight: bold}
.f10rown3		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 10px; color: #000000; background-color: #A4A4A4}
.f10rowb3		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 10px; color: #000000; background-color: #A4A4A4; font-weight: bold}
.f10rown4		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 10px; color: #000000; background-color: #C8C8C8}
.f10rowb4		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 10px; color: #000000; background-color: #C8C8C8; font-weight: bold}
.f10rown5		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 10px; color: #000000; background-color: #E4E4E4}
.f10rowb5		{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 10px; color: #000000; background-color: #E4E4E4; font-weight: bold}

.f09tilb1       {font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 9px; color: #000000; background-color: #C8C8C8; font-weight: bold}
.f09rown1       {font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 9px; color: #000000; background-color: #F0F0F0}
.f09rown2       {font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 9px; color: #000000; background-color: #FFFFFF}